{% load static %}

<div class="questionnaire-item">
    <h3 class="questionnaire-item_title">
        Оцените пунктуальность нашего сотрудника
    </h3>
    <p class="questionnaire-item_steps">
        (шаг <span class="current mx-1">1</span> из <span class="total ml-1">6</span>)
    </p>
    <div class="questionnaire-item_data">
        <div class="item_limits">
            <div class="icon">
                <img src="{% static 'src/images/icons/sad_face.svg' %}" alt="">
            </div>
            <p class="text">
                Опоздал, не предупредил
            </p>
        </div>
        <div class="item_marks">

            <div class="questionnaire_input_group">
                <input type="radio" value="1" name="rate_1" id="11">
                <label for="11">1</label>
            </div>
            <div class="questionnaire_input_group">
                <input type="radio" value="2" name="rate_1" id="12">
                <label for="12">2</label>
            </div>
            <div class="questionnaire_input_group">
                <input type="radio" value="3" name="rate_1" id="13">
                <label for="13">3</label>
            </div>
            <div class="questionnaire_input_group">
                <input type="radio" value="4" name="rate_1" id="14" checked>
                <label for="14">4</label>
            </div>
            <div class="questionnaire_input_group">
                <input type="radio" value="5" name="rate_1" id="15" >
                <label for="15">5</label>
            </div>

        </div>
        <div class="item_limits">
            <div class="icon">
                <img src="{% static 'src/images/icons/happy_face.svg' %}" alt="">
            </div>
            <p class="text">
                Прибыл вовремя,
                позвонил заранее
            </p>
        </div>
    </div>

    <div class="bnt_wrap d-flex justify-content-center">
        <a role="button" class="btn acc-btn  acc-btn-darkblue" data-toggle="tab" href="#{{ next_id }}">
            Далее
        </a>
        <a
                {% if prev_id %}
                    data-toggle="tab"
                    href="#{{ prev_id }}"
                {% else %}
                    href="{% url 'services_list' %}"
                {% endif %}
                    class="prev-arrow questionnaire-nav">
            Вернуться
        </a>
    </div>
</div>
